<?xml version="1.0" encoding="WINDOWS-1251"?><Ôàéë ÈäÔàéë="IZ_KVNOBUHOTCH_5258_5258_5258120252525801001_20170127_bc6bf00e38e94486b883d2712f887915" ÂåðñÏðîã="online.sbis.ru 3.7.4.225" ÂåðñÔîðì="5.01"><Äîêóìåíò ÊÍÄ="1167004"><ÏîäòâÄîê E-mail="1BE0136243394"><ÞË ÍàèìÎðã="ÒÑÍ Äíåïðîïåòðîâñêàÿ 8, ÒÑÆ" ÈÍÍÞË="5258120252" ÊÏÏ="525801001"/></ÏîäòâÄîê><ÑâÈçâåùÏ ÄàòàÏîë="27.01.2017" ÂðåìÿÏîë="13.14.09"><ÑâåäÏîëÔàéë ÈìÿÏîñòÔàéëà="KV_NOBUHOTCH_5258120252525801001_5258120252525801001_5258_20170127_aea5fdc2-6c4e-4206-ab95-c9409d40e1a0"><ÝÖÏÏîëÔàéë>MIIMegYJKoZIhvcNAQcCoIIMazCCDGcCAQExDDAKBgYqhQMCAgkFADALBgkqhkiG9w0BBwGg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</ÝÖÏÏîëÔàéë></ÑâåäÏîëÔàéë></ÑâÈçâåùÏ><ÎòïðÄîê E-mail="5258"><ÊîäÍÎ>5258</ÊîäÍÎ></ÎòïðÄîê><ÏîëÄîê E-mail="1BE0136243394"><ÞË ÍàèìÎðã="ÒÑÍ Äíåïðîïåòðîâñêàÿ 8, ÒÑÆ" ÈÍÍÞË="5258120252" ÊÏÏ="525801001"/></ÏîëÄîê></Äîêóìåíò></Ôàéë>